.flightListTable {
    border-collapse:collapse;
    border:1px solid #000000;
}

.flightListTableHeader {
    text-align:center;
    background:none repeat scroll 0 0 #B5B5B5;
    border-bottom:1px solid #000000;
    padding:25px;
}

.flightListTableOddRow {
    text-align:center;
    background:none repeat scroll 0 0 #FFFFFF;
}

.flightListTableEvenRow {
    text-align:center;
    background:none repeat scroll 0 0 #D3D3D3;
}